Firmware upgrade help needed

dhiraj.2.bhuyan at bt.com dhiraj.2.bhuyan at bt.com
Thu Feb 6 09:52:13 EST 2003


Hi All,

I am trying to do a firmware upgrade (1.4.9) on my Sparklan WL-360F PCI
card. "hostap_diag wlan0" gives me the following information -

	Host AP driver diagnostics information for 'wlan0'

	NICID: id=0x8013 v1.0.0 (PRISM II (2.5) Mini-PCI (SST parallel
flash))
	PRIID: id=0x0015 v1.0.5
	STAID: id=0x001f v1.3.4 (station firmware)

I tried to use "RF010409.HEX" to do the secondary download (the document did
say that this is compatible with NICID 8013. However I am getting the
following compatibility error -

	Incompatible interfaces:
  		SREC: role=Actor    variant=2 range=1-1 iface=Modem-Firmware
(1)
  		card: role=Supplier variant=1 range=1-1 iface=Modem-Firmware
(1)
	Incompatible updata data.


What can be the possible reason? Does anyone know where I can get the right
firmware to be able to use the AP mode?

Thanks!

Regards,

dhiraj
BTexact Technologies



More information about the HostAP mailing list